Bug 981630 - [RHSC] 'Origin' column in Advanced View of Events says 'oVirt'
[RHSC] 'Origin' column in Advanced View of Events says 'oVirt'
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sahina Bose
Shruti Sampat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 06:48 EDT by Shruti Sampat
Modified: 2015-03-27 07:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-27 07:39:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (276.37 KB, image/png)
2013-07-05 06:48 EDT, Shruti Sampat
no flags Details

  None (edit)
Description Shruti Sampat 2013-07-05 06:48:07 EDT
Created attachment 769205 [details]
screenshot

Description of problem:
----------------------------
In the Advanced View of Events tab, the column called 'Origin' says 'oVirt'.

Version-Release number of selected component (if applicable):
Red Hat Storage Console Version: 2.1.0-0.bb5.el6rhs 

How reproducible:
Always

Steps to Reproduce:
1. Click on Events tab after logging into the Console.
2. Look at the Advanced View of Events.

Actual results:
The Origin column says 'oVirt'.

Expected results:
This field does not seem to be of help to the user. If it does not provide useful information, it should be removed.

Additional info:
Comment 2 Itamar Heim 2013-07-06 04:57:17 EDT
origin of event when 'external events' support was added in ovirt 3.2 via bug 866123.
in RHEV, we keep the origin to oVirt in downstream (same as the service is ovirt-engine).
so i don't think you need to brand this downstream for rhs-c. origin of the event is from ovirt-engine, which is a component of rhs-c.
Comment 3 Dusmant 2013-10-25 07:40:14 EDT
We should probably call it ovirt-engine.
Comment 4 Sahina Bose 2015-03-27 07:39:04 EDT
As per comment 2 and triage discussion, there is no issue with having origin as "Ovirt" - so closing this

Note You need to log in before you can comment on or make changes to this bug.